Subject: Re: [v6ops] new draft: draft-ma-v6ops-ipv6-address-assignment

From: Arturo Servin <[email-masked]>
Date: Mon, 04 Mar 2013 08:14:34 -0200

Qiongfang,

	Still I am not convinced, also, in section 5 you talk about "flags"
while in my understanding is not what we do today in making our
addressing plans that are basically based on aggregation and location.

Regars,
as

On 04/03/2013 08:02, m qf wrote:
> 
> The mailing list seems to have some problems, I can not receive my mail
> to the [email-masked] <mailto:[email-masked]>.  so I try again using
> another mail address. Original mail as follows：
>  
>  
>  
> Dear Arturo,
>  
> thanks for your comment. Prefix length assignment to end site  refer to 
> some RFCs in the draft.  The new things and main point I would like to
> express are in later sections. This draft gives the calculation methods
> of address pool , and give an example of  carving up addresses. Some
> considerations derived from actual network operation. I hope to provide
> a reference for IPv6 address planning.
>  
> Best regards.
>  
> Qiongfang
>  
> 2013-03-01
> ------------------------------------------------------------------------
>  
> ------------------------------------------------------------------------
> *发件人：* Arturo Servin
> *发送时间：* 2013-03-01  15:02:25
> *收件人：* v6ops
> *抄送：*
> *主题：* Re: [v6ops] new draft: draft-ma-v6ops-ipv6-address-assignment
> Dear authors,
> I read your draft and I think that the content is covered by the
> combination of RFC6177, RFC5375, RFC6164 and
> draft-ietf-v6ops-design-choices. So I am not sure what is the new thing
> in this draft.
> Cheers,
> as
> On 19/02/2013 21:45, [email-masked] <mailto:[email-masked]> wrote:
>> 
>> A new draft has been posted, at http://tools.ietf.org/html/draft-ma-v6ops-ipv6-address-assignment. Please take a look at it and comment.
>> _______________________________________________
>> v6ops mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/v6ops
>> 
> _______________________________________________
> v6ops mailing list
> [email-masked] <mailto:[email-masked]>
> https://w
>

---

From: Arturo Servin <[email-masked]>
Date: Mon, 04 Mar 2013 09:05:43 -0200

That is not clear to me.

	If I were new on IPv6 I would be very confuse how to make an allocation
plan after reading your draft.

Regards,
as

On 04/03/2013 08:40, m qf wrote:
> Arturo,
>  
> in section 5, the address is curved into some fields considering the
> aggregation and management. I would like to know what are your main
> considerationin your addressing plan. Thanks a lot.
>  
> Best regards.
> 
>  
> 2013/3/4 Arturo Servin <[email-masked]
> <mailto:[email-masked]>>
> 
>     Qiongfang,
> 
>     > to the [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>.  so I try again using
>     > On 19/02/2013 21:45, [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>> wrote:
>     >>
>     >> A new draft has been posted, at
>     http://tools.ietf.org/html/draft-ma-v6ops-ipv6-address-assignment.
>     Please take a look at it and comment.
>     >> [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>     <mailto:[email-masked]>>
>     > [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>     <mailto:[email-masked]>>
>     > https://w <https://w/>
>     >
> 
> 
>

---

From: Owen DeLong <[email-masked]>
Date: Mon, 4 Mar 2013 12:17:44 -0800

I have to say I agree with Arturo on this. Fields like flags and some of the
other concepts introduced here should be migrated to the semantic
addressing discussion.

Owen

On Mar 4, 2013, at 3:05 AM, Arturo Servin <[email-masked]> wrote:

> [email-masked]